import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/RatingSection/RatingSection';

export default function Rating() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
